/* CSS Document */
.fl{ float:left}
.fr{ float:right}
.headtitle{ font-size:15px; font-weight:bold; margin-left:50px;}

.warp{width:1002px; margin:0 auto;}
.warp1{width:1002px; margin:0 auto;}

.main2 .left{width:496px;}
.main2 .right{width:506px;}

.main .left{width:263px;}
.main .right{width:739px;}

.banner1{ height:252px;}
#neiye{ background: url(../images/bg_01.jpg) repeat-x;}

.header{ width:1002px; margin:0 auto;}

.zong{ background:url(../images/index_15.jpg) no-repeat; height:258px;}

.flash1{ background:url(../images/about_05.jpg); height:201px; width:974px; padding-top:11px; padding-left:26px;}

.nav{height:40px; background:url(../images/index_05.jpg) no-repeat;}
.nav ul{ margin-left:25px;}
.nav ul li a:link,.nav ul li a:visited{ width:92px;display:block; text-align:center; color:#fff;line-height:40px;margin-left:5px; font-size:14px; }
.nav ul li a:hover{height:40px; background:url(../images/a_06.jpg) no-repeat;color:#fff;text-align:center;width:92px;}


#nav1 .nav1 a,#nav2 .nav2 a,#nav3 .nav3 a,#nav4 .nav4 a,#nav5 .nav5 a,#nav6 .nav6 a,#nav7 .nav7 a,#nav8 .nav8 a,#nav9 .nav9 a,#nav10 .nav10 a,#nav11 .nav11 a{background:url(../images/a_06.jpg) no-repeat;color:#fff;width:92px;}


.nave{height:40px; background:url(../images/eindex_05.jpg) no-repeat;}
.nave ul{ margin-left:25px;}
.nave ul li a:link,.nave ul li a:visited{ width:95px;display:block; text-align:center; color:#fff;line-height:40px;margin-left:10px; font-size:14px; }
.nave ul li a:hover{height:40px; background:url(../images/ae_06.jpg) no-repeat;color:#fff;text-align:center;width:95px;}


#nave1 .nave1 a,#nave2 .nave2 a,#nave3 .nave3 a,#nave4 .nave4 a,#nave5 .nave5 a,#nave6 .nave6 a,#nave7 .nave7 a,#nave8 .nave8 a,#nave9 .nave9 a,#nave10 .nave10 a,#nave11 .nave11 a{background:url(../images/ae_06.jpg) no-repeat;color:#fff;width:95px;}


.nava{ background:url(../images/index_02.jpg) no-repeat; height:23px;}
.nava p{ margin-left:605px;}
.nava p a{ margin:0px 10px 0px 10px;}

.footer{height:70px; background:url(../images/index_22.jpg) repeat-x;padding-top:45px;}
.footer a:link,.footer a:visited,.footer a:hover{color:#000;}

.fei{width:272px;}
.fei ul li a{height:36px;  background:url(../images/about_10.jpg) no-repeat;display:block; font-size:14px;color:#000; padding-left:55px; line-height:36px; }
.fei ul li a:hover{ height:36px; background:url(../images/about1_10.jpg) no-repeat; }

.fei1 ul li a{height:36px;  background:url(../images/aa_16.jpg) no-repeat;display:block; font-size:14px;color:#000; padding-left:55px; line-height:36px; }
.fei1 ul li a:hover{ height:36px; background:url(../images/a_16.jpg) no-repeat; }

.contact{ background:url(../images/a_18.jpg) no-repeat;height:370px; padding-top:51px;}
.contact ul{ padding-left:30px;}

.contacte{ background:url(../images/ae_18.jpg) no-repeat;height:462px; padding-top:51px;}
.contacte ul{ padding-left:30px;}

.about{width:320px; padding-top:2px; height:65px;}
.about p{ padding-left:20px;}

.con_t{ height:143px; background:url(../images/index_19.jpg) no-repeat;}
.con_t ul{ padding-left:25px;}

.new{height:138px; background:url(../images/index_18.jpg) no-repeat; padding-top:5px;}
.new ul{ margin-left:50px;}

.con_t1{ width:700px; background:url(../images/c1.jpg) no-repeat;}
.con_t1 ul{ margin-left:30px;}
.con_t1 ul li{border-bottom:1px dashed #424242; width:600px;}

.con_t2{ width:700px;}
.con_t2 ul{ margin-left:30px;}
.con_t2 ul li{border-bottom:1px dashed #424242; width:600px;}


.about1{width:703px; padding-top:10px; background:url(../images/about_09.jpg) no-repeat;}
.about1 p{ padding-left:15px; width:650px;}

.biao{ background:url(../images/a_12.jpg) no-repeat; height:47px; padding-top:25px;}
.biao p{ margin-left:35px;font-size:15px; font-weight:bold; color:#000}

.biao1{ background:url(../images/a_11.jpg) no-repeat; height:29px; padding-top:30px;}
.biao1 p{ margin-left:35px;font-size:15px; font-weight:bold; color:#fff}


.abo{margin-left:20px; }


.pro1 ul li{ float:left;width:220px;height:190px; line-height:30px; text-align:center; padding-left:25px;}
.pro1 ul li img{ padding:3px;border:1px solid #B8B8B8;}

.pro2 ul li{ float:left;width:220px;height:210px; line-height:30px; text-align:center; padding-left:25px;}
.pro2 ul li img{ padding:3px;border:1px solid #B8B8B8;}

.pro {height:170px; padding-top:5px;}
.pro ul li{ float:left;width:180px;height:160px; line-height:30px; text-align:center; padding-left:15px;}
.pro ul li img{ padding:3px;border:1px solid #B8B8B8;}

.content {line-height:20px; text-align:center;}




.min-h { min-height:400px; _height:400px; padding:5px; margin-left:20px; }
.txtp p { line-height:22px; margin-bottom:15px; text-indent:24px; }
.txtpe p { line-height:22px; margin-bottom:15px; margin-left:20px;}
.content { line-height:20px; }
.txtc { text-align:center; }
